.widget-counter .widget-head .title,
.counter-element .milestone-count,
.counter-element .milestone-detail {
	color: #353535;
}

.counter-element .right-line {
	background-color: #353535;
}

.inverted-colors .widget-counter .widget-head .title,
.inverted-colors .counter-element .milestone-count,
.inverted-colors .counter-element .milestone-detail {
	color: #e6e7e8;
}

.inverted-colors .counter-element .right-line {
	background-color: #e6e7e8;
}